/*** body and page headers ***/
body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #f6eddb;
	text-align: left;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	line-height: 0px;
}
a {
	color: #993300;
	text-decoration: underline;
}


/*** footer ***/
div.utilitynav {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 535px;
}
div.utilitynav p {
	margin: 0px 0px 0px 0px;
	padding: 30px 21px 10px 0px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	text-align: right;
	color: #999966;
}
